The bioBakery help forum

Conda version error: Unable to find the hierarchy module

Dear all,

I am not being able to run halla when installing through conda, eg. when I run halla -h or your test, I get the following error:

CRITICAL ERROR: Unable to find the hierarchy module. Please check your halla install.

I installed conda in a separate environment, with: conda create -n halla_12102020 -c biobakery halla.

I have no problems if I install through pip.

Hello,

I’m running into the same issue.
Is there a way to fix it?

Thanks a lot,
Ben